.gallery img {
				border: 1px solid #ffac00;
				margin: 10px 0;
			}
			.tap li {
				font-size: 14px;
				font-weight: 400;
				line-height: 24px;
				margin-bottom: 0;
				color: #666;
				font-family: 'Roboto', sans-serif;
			}
			.m-10 {
				margin: 10px 0 10px;
			}
			p b {
				font-size: 18px;
			}
			li b {
				font-size: 14px;
			}
			#inner-navigation .nav.navbar-nav li a:hover { color: #fff!important;}
			.tab-content  ul li { font-size: 15px; margin: 10px 0;}
